#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Sep 08 18:49:36 CDT 2019
maven-metadata-spring-releases.xml.error=
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1567986565805
maven-metadata-spring-releases.xml.lastUpdated=1567986576483
maven-metadata-repo_evomatik.xml.lastUpdated=1567986564838
